綁定帳號登入

Android 台灣中文網

TVBS影院

[分享] I9103刷至ANDROID 4.4可支援小米手環

[複製連結] 查看: 2234|回覆: 2|好評: 0
tjshih | 收聽TA | 顯示全部樓層 |閱讀模式
發表於 2014-12-20 16:14

馬上加入Android 台灣中文網,立即免費下載應用遊戲。

您需要 登錄 才可以下載或查看,沒有帳號?註冊

x
ANDROID手機要搭配小米手環的基本要求是ANDROID 4.4(有人說4.3亦可)及藍牙4.0
網路上查到的I9103的規格是藍牙3.0
但我將I9103刷至ANDROID 4.4.4確定可以連上小米手環
因此I9103的藍牙應該是3.0兼4.0才對
「用Android 就來APK.TW」,快來加入粉絲吧!
Android 台灣中文網(APK.TW)

評分

參與人數 2碎鑽 +1 幫助 +2 收起 理由
jamesliao888 + 1 老衲來幫這篇文章開光
kkdddudu + 1 + 1 很給力!

查看全部評分

用Android 就來Android 台灣中文網(https://apk.tw)
回覆

使用道具 舉報

ramonramon | 收聽TA | 顯示全部樓層
發表於 2015-1-17 13:32
由 手機網頁 發佈
最多是說米環兼容藍芽3.0不會小R變藍芽4.0吧
用Android 就來Android 台灣中文網(https://apk.tw)
回覆 支持 反對

使用道具 舉報

 樓主| tjshih | 收聽TA | 顯示全部樓層
發表於 2015-1-26 21:00
ramonramon 發表於 2015-1-17 13:32
最多是說米環兼容藍芽3.0不會小R變藍芽4.0吧

小米手環特色是低功率,只有BT 4.0才具備低功率功能
也才能連上小米手環
用Android 就來Android 台灣中文網(https://apk.tw)
回覆 支持 反對

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則